Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,808,448 Members 40,585 Now Online
XDA Developers Android and Mobile Development Forum

Sprint RUU (ZIP) 1.16.651.4 encrypted (s-on/s-off)

Tip us?
 
dottat
Old
#11  
dottat's Avatar
Recognized Contributor - OP
Thanks Meter 994
Posts: 2,259
Join Date: Jan 2011
Location: york, pa

 
DONATE TO ME
Quote:
Originally Posted by martinoj2009 View Post
It takes a while ~5mins, it loads the file, then checks the signature, and then says ROM parsing start (for 5 seconds) and then tells me to press the power button to reboot.
You have to do it twice if the first time is short. Sometimes it can only update certain files first.

You are s off right?
 
martinoj2009
Old
#12  
Junior Member
Thanks Meter 0
Posts: 20
Join Date: Aug 2014
Quote:
Originally Posted by dottat View Post
You have to do it twice if the first time is short. Sometimes it can only update certain files first.

You are s off right?
Lol, shhhh, forgot to S-Off
 
dottat
Old
#13  
dottat's Avatar
Recognized Contributor - OP
Thanks Meter 994
Posts: 2,259
Join Date: Jan 2011
Location: york, pa

 
DONATE TO ME
Quote:
Originally Posted by martinoj2009 View Post
Lol, shhhh, forgot to S-Off
OK... so if you aren't S-off AND this firmware is older than what you have it will fail. Only S-off can downgrade. You guys don't have a newer RUU yet and there were two OTAs after this one. Definitely S-off that thing while you still can (assuming it's not too late).
 
mido.fayad
Old
(Last edited by mido.fayad; 1st September 2014 at 12:47 PM.)
#14  
mido.fayad's Avatar
Senior Member
Thanks Meter 265
Posts: 526
Join Date: May 2011
Location: alex
@dottat
I have developer edition device and have ruu for it to stock jellyben
But I found that I can't flash the ruu to go back to jellyben from sense 6 firmware and the error was the same as mentioned above in other comments .. android info fail too many links
And after a lot of trials, I found that the rug is fine not damaged so I flashed the firmware if sense 5.5 and then tried the ruu again and it works perfect

So from my point , I think that older jb ruus can't be flashed if u have sense 6 firmware
So only I need tho flash firmware zip of sense 5.5 not the whole system the try the ruu again although both sense 6 and sense 5.5 have hboot 2.49 but I think that the one that came with sense 6 have some modifications

Also I tried to flash from sd card but no go so the only solution is flashing hboot of sense 5.5

Maybe it's the same with Sprint devices but I think that it will be the same
 
dottat
Old
#15  
dottat's Avatar
Recognized Contributor - OP
Thanks Meter 994
Posts: 2,259
Join Date: Jan 2011
Location: york, pa

 
DONATE TO ME
Quote:
Originally Posted by mido.fayad View Post
@dottat
I have developer edition device and have ruu for it to stock jellyben
But I found that I can't flash the ruu to go back to jellyben from sense 6 firmware and the error was the same as mentioned above in other comments .. android info fail too many links
And after a lot of trials, I found that the rug is fine not damaged so I flashed the firmware if sense 5.5 and then tried the ruu again and it works perfect

So from my point , I think that older jb ruus can't be flashed if u have sense 6 firmware
So only I need tho flash firmware zip of sense 5.5 not the whole system the try the ruu again although both sense 6 and sense 5.5 have hboot 2.49 but I think that the one that came with sense 6 have some modifications

Also I tried to flash from sd card but no go so the only solution is flashing hboot of sense 5.5

Maybe it's the same with Sprint devices but I think that it will be the same
Either way....without being s off you can't downgrade firmware anyways. On my vzw rezound, m7, m8, and t6 I can simply flash ruus up or down all day long.
 
mido.fayad
Old
#16  
mido.fayad's Avatar
Senior Member
Thanks Meter 265
Posts: 526
Join Date: May 2011
Location: alex
Quote:
Originally Posted by dottat View Post
Either way....without being s off you can't downgrade firmware anyways. On my vzw rezound, m7, m8, and t6 I can simply flash ruus up or down all day long.
Yes I know that I should be s-off
And that's why I said I should downgrade first to sense 5.5 firmware then flash the ruu
And I won't be able to downgrade without s-off

So I was writing only about the error when I already have a-off because it took me 2 days till I found this fix after many trials
 
dottat
Old
#17  
dottat's Avatar
Recognized Contributor - OP
Thanks Meter 994
Posts: 2,259
Join Date: Jan 2011
Location: york, pa

 
DONATE TO ME
posted a current RUU for s-off users here...

http://forum.xda-developers.com/htc-...ooted-t2865704

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes